View Issue Details

IDProjectCategoryView StatusLast Update
0002210SymmetricDSBugpublic2015-02-24 17:56
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.7.7 
Target Version3.7.8Fixed in Version3.7.8 
Summary0002210: You should be able to request an initial load from a server by setting the initial_load_enabled flag on the client node.
DescriptionYou should be able to request an initial load from a server by setting the initial_load_enabled flag on the client node.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 747bdee8

2015-02-18 19:31:03

chenson

Details Diff
0002210: You should be able to request an initial load from a server by setting the initial_load_enabled flag on the client node.
0002210
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/route/ConfigurationChangedDataRouter.java Diff File

Issue History

Date Modified Username Field Change
2015-02-18 19:30 chenson New Issue
2015-02-18 19:30 chenson Status new => assigned
2015-02-18 19:30 chenson Assigned To => chenson
2015-02-18 19:31 chenson Status assigned => resolved
2015-02-18 19:31 chenson Fixed in Version => 3.7.8
2015-02-18 19:31 chenson Resolution open => fixed
2015-02-18 20:00 chenson Changeset attached => SymmetricDS trunk r9374
2015-02-24 17:56 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 747bdee8